plus='http://evgesh.ucoz.ru/images/minus.gif'; // Картинка плюса
minus='http://evgesh.ucoz.ru/images/plus.gif'; // Картинка минуса

function addIcons(){
td=document.getElementsByTagName('td');
for(i=0;i<td.length;i++){
if(td[i].className=='gTableTop'){
td[i].innerHTML='<img src="'+minus+'" border="0" align="right" style="padding-right: 8px;cursor:pointer;" onclick="hideForum(this);" /> '+td[i].innerHTML;}}}

function toggle(obj){obj.style.display=obj.style.display=='none'?'':'none';}

function hideForum(obj){
tr=obj.parentNode.parentNode.parentNode.getElementsByTagName('tr');
for(i=1;i<tr.length;i++){
toggle(tr[i]);}obj.src=obj.src==minus?plus:minus;}

addIcons();